{% load static %}

<head>
    <link rel="stylesheet" href="{% static 'style.css' %}">
</head>

<body>
    {% if messages %}
        {% for message in messages %}
            {{ message }}
        {% endfor %}
    {% endif %}

    <p>There's nothing to see here, </p>
    <a href="{% url 'logoutUser' %}">Log out</a>
</body>